﻿/**
*
*	Name:			DANA Fonts
*	Version:			1.0
*	Author:			Moslem Ebrahimi (moslemebrahimi.com)
*	Created on:		May 22, 2019
*	Updated on:		May 22, 2019
*	Website:			http://fontiran.com
*	Copyright:		Commercial/Proprietary Software
--------------------------------------------------------------------------------------
فونت دانا یک نرم افزار مالکیتی محسوب می شود. جهت آگاهی از قوانین استفاده از این فونت ها لطفا به وب سایت (فونت ایران دات کام) مراجعه نمایید
--------------------------------------------------------------------------------------
DANA danafonts are considered a proprietary software. To gain information about the laws regarding the use of these danafonts, please visit www.fontiran.com
--------------------------------------------------------------------------------------
This set of danafonts are used in this project under the license: (.....)
------------------------------------------------------------------------------------- danafonts/-
*
**/



@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 100;
	src: url('fonts/eot/dana-thin.eot');
	src: url('fonts/eot/dana-thin.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/dana-thin.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/dana-thin.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 300;
	src: url('fonts/eot/dana-light.eot');
	src: url('fonts/eot/dana-light.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/dana-light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/dana-light.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 500;
	src: url('fonts/eot/dana-medium.eot');
	src: url('fonts/eot/dana-medium.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/dana-medium.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/dana-medium.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 600;
	src: url('fonts/eot/dana-demibold.eot');
	src: url('fonts/eot/dana-demibold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/dana-demibold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/dana-demibold.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 700;
	src: url('fonts/eot/dana-ultrabold.eot');
	src: url('fonts/eot/dana-ultrabold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/dana-ultrabold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/dana-ultrabold.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 800;
	src: url('fonts/eot/dana-extrabold.eot');
	src: url('fonts/eot/dana-extrabold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/dana-extrabold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/dana-extrabold.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 900;
	src: url('fonts/eot/dana-black.eot');
	src: url('fonts/eot/dana-black.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/dana-black.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/dana-black.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: bold;
	src: url('fonts/eot/dana-bold.eot');
	src: url('fonts/eot/dana-bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/dana-bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/dana-bold.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: normal;
	src: url('fonts/eot/dana-regular.eot');
	src: url('fonts/eot/dana-regular.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/dana-regular.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/dana-regular.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}


/**
Iranic danafonts
**/


@font-face {
	font-family: dana;
	font-style: italic;
	font-weight: 100;
	src: url('fonts/eot/dana-thinitalic.eot');
	src: url('fonts/eot/dana-thinitalic.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/dana-thinitalic.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/dana-thinitalic.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: italic;
	font-weight: 200;
	src: url('fonts/eot/dana-extralightitalic.eot');
	src: url('fonts/eot/dana-extralightitalic.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/dana-extralightitalic.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/dana-extralightitalic.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: italic;
	font-weight: 300;
	src: url('fonts/eot/dana-lightitalic.eot');
	src: url('fonts/eot/dana-lightitalic.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/dana-lightitalic.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/dana-lightitalic.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: italic;
	font-weight: 500;
	src: url('fonts/eot/dana-mediumitalic.eot');
	src: url('fonts/eot/dana-mediumitalic.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/dana-mediumitalic.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/dana-mediumitalic.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: italic;
	font-weight: 600;
	src: url('fonts/eot/dana-demibolditalic.eot');
	src: url('fonts/eot/dana-demibolditalic.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/dana-demibolditalic.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/dana-demibolditalic.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: italic;
	font-weight: 700;
	src: url('fonts/eot/dana-ultrabolditalic.eot');
	src: url('fonts/eot/dana-ultrabolditalic.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/dana-ultrabolditalic.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/dana-ultrabolditalic.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: italic;
	font-weight: 800;
	src: url('fonts/eot/dana-extrabolditalic.eot');
	src: url('fonts/eot/dana-extrabolditalic.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/dana-extrabolditalic.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/dana-extrabolditalic.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: italic;
	font-weight: 900;
	src: url('fonts/eot/dana-blackitalic.eot');
	src: url('fonts/eot/dana-blackitalic.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/dana-blackitalic.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/dana-blackitalic.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: italic;
	font-weight: bold;
	src: url('fonts/eot/dana-bolditalic.eot');
	src: url('fonts/eot/dana-bolditalic.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/dana-bolditalic.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/dana-bolditalic.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: italic;
	font-weight: normal;
	src: url('fonts/eot/dana-regularitalic.eot');
	src: url('fonts/eot/dana-regularitalic.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/dana-regularitalic.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/dana-regularitalic.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
/*@font-face {*/
/*	font-family: dana;*/
/*	font-style: normal;*/
/*	font-weight: normal;*/
/*	src: url('fonts/eot/dana-fanum-regular.eot');*/
/*	src: url('fonts/eot/dana-fanum-regular.eot?#iefix') format('embedded-opentype'),*/
/*	url('fonts/woff2/dana-fanum-regular.woff2') format('woff2'),*/
/*	url('fonts/woff/dana-fanum-regular.woff') format('woff')*/
/*}*/
